---
group:
  name: 'BraveY'
  description: ''
  projects:
  - name: 'course'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'AI-with-code'
    description: ''
    mirrorRelease: false
    topic: ''
  